SHIMDUMP(1)

NAME
shimdump - ACR/NEMA DICOM PS3 ... Imatron dump contents

SYNOPSIS

shimdump inputfilename

DESCRIPTION

shimdump reads the named Imatron input file and dumps its contents.

OPTIONS
The dump output goes to standard error.

The basic switches are described in dcintro(1).

ENVIRONMENT

EXAMPLES

% shimdump test
[block:offset] Description <value>
 ...

FILES

SEE ALSO
dcintro(1), shimtodc(1)

AUTHOR
Copyright (C) 1993-2010. David A. Clunie DBA PixelMed Publishing. All rights reserved.

BUGS